header{
    width: 1930px;
    height: 62px;
    flex-shrink: 0;
    fill: #004360;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
body{
    background-color: #ffffff;
}
nav{
    width: 1930px;
    height: 62px;
    flex-shrink: 0;
    fill: #004360;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    display: flex;
    flex-wrap: nowrap;
}
main{
    display: flex;
    flex-direction: column; 
}
.section1{
    display: flex;
    flex-direction: row;
}
.section2{
    display: flex;
    flex-direction: column;
}
.section3{
    display: flex;
    flex-direction: column;
}
.heure{
    display: flex;
    width: 183px;
    height: 51px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}
.date{
    display: flex;
    width: 311px;
    height: 45px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.identifiant{
    display: flex;
    width: 290px;
    height: 46px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFFF;
    text-align: center;
    font-family: Just Me Again Down Here;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.liste_client{
    grid-column: 2;
    grid-row-start: 2;
    grid-row-end: 10;
    grid-row: 2 / 11;
}
.logo{
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 2;
    grid-row: 1 / 3;
    grid-column: 4 / 6;
}
.titre1{
    display: flex;
    width: 315px;
    height: 64px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #000;
    text-align: center;
    font-family: Krona One;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.titre2{
    display: flex;
    width: 249px;
    height: 64px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #000;
    text-align: center;
    font-family: Krona One;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.bouton_affichage1{
    width: 248px;
    height: 124px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #E1E7EE;
}
.bouton_affichage2{
    width: 248px;
    height: 124px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #E1E7EE;
}
.bouton_affichage3{
    width: 248px;
    height: 124px;
    flex-shrink: 0;
    border-radius: 10px;
    border: 10px solid #000;
    background: #E1E7EE;
}
.bouton_action1{
    width: 248px;
    height: 124px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #FFC32A;
}
.bouton_action2{
    width: 248px;
    height: 124px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #FFC32A;
}
.bouton_action3{
    width: 248px;
    height: 124px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #FFC32A;
}